<?php
$z[0]=Array("field","江阴兴国寺塔,江阴兴国寺塔介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江阴兴国寺塔 江阴兴国寺塔，座落在市区南街和中山南路相交的西侧。始建于北宋太平兴国年间，原为太平兴国教寺的七级浮图，俗称“兴国寺塔”，兴国寺几经兴废而古塔尤存，距今已有一千年的历史。它以古朴端庄的风姿，巍然屹立在古城兴国教寺旧址园内。是江阴",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","江阴兴国寺塔_江阴江阴兴国寺塔旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",555,592);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bEW6094H0-34305.gif",594,678);
$z[7][4]['name']="litpic";

?>